-- ATTENTION
-- Ce script doit être exécuter sur 1 User qui a le rôle de DBA (ex.: User GRHUM)
-- USER SQL


--
-- Patch DBA de SCO_SCOLARITE du 02/10/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;
--
--
-- Fichier : 1/1
-- Type : DML
-- Schema : SCO_SCOLARITE
-- Numero de version : 1.0.0.7
-- Date de publication : 02/10/2013
-- Auteur(s) : Association Cocktail
--
--
WHENEVER SQLERROR EXIT SQL.SQLCODE;

------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------ MISE A JOUR DES VALEURS DES CHAMPS  -----------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- TABLE CHAMP
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '118';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (118,46,''CadreTitreAccessBac'', ''Titre d''''accès à l''''enseignement supérrieur'', 47, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '118';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(118,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/

declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '119';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (119,46,''CadreTitreAccessFormation'', ''Titre d''''accès à la formation souhaitée'', 54, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '119';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(119,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/

declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '120';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (120,119,''anneeObtentionFormation'', ''Obtenu en'', 55, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '120';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(120,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '121';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (121,119,''titreAccesFormation'', ''Titre'', 56, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '121';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(121,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '122';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (122,119,''mentionAccesFormation'', ''Mention'', 57, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '122';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(122,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '123';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (123,119,''etabAccesFormation'', ''Etablissement'', 58, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '123';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(123,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '124';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (124,119,''villeEtabFormation'', ''Ville'', 59, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '124';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(124,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '125';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (125,119,''departementEtabFormation'', ''Département'', 60, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '125';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(125,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '126';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (126,119,''paysEtabFormation'', ''Pays'', 61, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '126';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(126,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '127';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (127,94,''renseignementsDivers'', ''Renseignements Divers'', 101, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '127';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(127,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/
declare
  is_fiedld_exists int;
begin
  select count(*) into is_fiedld_exists from SCO_SCOLARITE.CHAMP where ID_CHAMP = '85';
  if (is_fiedld_exists = 0) then
   EXECUTE IMMEDIATE('
     INSERT INTO SCO_SCOLARITE.CHAMP (ID_CHAMP,ID_PERE,CODE,LIBELLE,ORDRE,APPLICATION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
     VALUES (85,0,''cadreHIJ'', ''Situ. sociale'', 76, ''CORIANDRE'', SYSDATE, SYSDATE,1,1)');
  end if;
  
   select count(*) into is_fiedld_exists from SCO_SCOLARITE.PARAMETRAGE_CHAMP where ID_CHAMP = '85';
   if (is_fiedld_exists = 0) then
  EXECUTE IMMEDIATE('
    INSERT INTO SCO_SCOLARITE.PARAMETRAGE_CHAMP (ID_CHAMP,ID_PARAMETRAGE_INSCRIPTION ,GESTIONNIAIRE,PREINSCRIPTION ,REINSCRIPTION,ADMISSION,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION) 
    VALUES(85,1,3,3,3,3,SYSDATE, SYSDATE,1,1)');
  end if;
end;
/



UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=48 WHERE ID_CHAMP= 47;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=49 WHERE ID_CHAMP= 48;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=50 WHERE ID_CHAMP= 49;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=51 WHERE ID_CHAMP= 50;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=52 WHERE ID_CHAMP= 51;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=53 WHERE ID_CHAMP= 52;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='118',ORDRE=54 WHERE ID_CHAMP= 53;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=62 WHERE ID_CHAMP= 54;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=63 WHERE ID_CHAMP= 55;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=64 WHERE ID_CHAMP= 56;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=65 WHERE ID_CHAMP= 57;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=66 WHERE ID_CHAMP= 58;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=67 WHERE ID_CHAMP= 59;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=68 WHERE ID_CHAMP= 60;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=69 WHERE ID_CHAMP= 61;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=70 WHERE ID_CHAMP= 62;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=71 WHERE ID_CHAMP= 63;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=72 WHERE ID_CHAMP= 64;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=73 WHERE ID_CHAMP= 65;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=74 WHERE ID_CHAMP= 66;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=75 WHERE ID_CHAMP= 67;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE=85,ORDRE=77 WHERE ID_CHAMP= 68;
UPDATE SCO_SCOLARITE.CHAMP SET LIBELLE ='Exonération?', ORDRE=78 WHERE ID_CHAMP= 69;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=79 WHERE ID_CHAMP= 70;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=80 WHERE ID_CHAMP= 71;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=81 WHERE ID_CHAMP= 72;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=82 WHERE ID_CHAMP= 73;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE=85,ORDRE=83 WHERE ID_CHAMP= 74;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=84 WHERE ID_CHAMP= 75;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=85 WHERE ID_CHAMP= 76;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=86 WHERE ID_CHAMP= 77;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=87 WHERE ID_CHAMP= 78;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=88 WHERE ID_CHAMP= 79;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=89 WHERE ID_CHAMP= 80;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=90 WHERE ID_CHAMP= 81;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE=85,ORDRE=91 WHERE ID_CHAMP= 82;
UPDATE SCO_SCOLARITE.CHAMP SET LIBELLE='Activité salariée exercée durant l''année universitaire?',ORDRE=92 WHERE ID_CHAMP= 83;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=93 WHERE ID_CHAMP= 84;
UPDATE SCO_SCOLARITE.CHAMP SET LIBELLE= 'Affiliation au régime "Etudiant" de la sécurité sociale?',ORDRE=94 WHERE ID_CHAMP= 86;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=95 WHERE ID_CHAMP= 87;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=96 WHERE ID_CHAMP= 88;
UPDATE SCO_SCOLARITE.CHAMP SET LIBELLE='Cotisation?', ORDRE=97 WHERE ID_CHAMP= 89;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=98 WHERE ID_CHAMP= 90;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=99 WHERE ID_CHAMP= 92;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=100 WHERE ID_CHAMP= 93;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=101 WHERE ID_CHAMP= 94;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',LIBELLE = 'Interruption des études?',ORDRE=103 WHERE ID_CHAMP= 95;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',ORDRE=104 WHERE ID_CHAMP= 96;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',ORDRE=105 WHERE ID_CHAMP= 97;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',LIBELLE='Demandeur d''emploi?',ORDRE=106 WHERE ID_CHAMP= 98;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',LIBELLE='Formation financée?',ORDRE=107 WHERE ID_CHAMP= 99;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',LIBELLE='Sportif de haut niveau?',ORDRE=108 WHERE ID_CHAMP= 100;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',LIBELLE='Handicap (art. L.114 du code de l''action sociale et des familles)?',ORDRE=109 WHERE ID_CHAMP= 101;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',ORDRE=110 WHERE ID_CHAMP= 102;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',LIBELLE='Assurance responsabilité civile?',ORDRE=111 WHERE ID_CHAMP= 103;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',ORDRE=112 WHERE ID_CHAMP= 104;
UPDATE SCO_SCOLARITE.CHAMP SET ID_PERE='127',ORDRE=113 WHERE ID_CHAMP= 105;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=114 WHERE ID_CHAMP= 117;
UPDATE SCO_SCOLARITE.CHAMP SET LIBELLE='Attestation de Recensement?',ORDRE=115 WHERE ID_CHAMP= 106;
UPDATE SCO_SCOLARITE.CHAMP SET LIBELLE='Certification de participation à l''appel?',ORDRE=116 WHERE ID_CHAMP= 107;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=117 WHERE ID_CHAMP= 108;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=118 WHERE ID_CHAMP= 109;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=119 WHERE ID_CHAMP= 110;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=120 WHERE ID_CHAMP= 111;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=121 WHERE ID_CHAMP= 112;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=122 WHERE ID_CHAMP= 113;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=123 WHERE ID_CHAMP= 114;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=124 WHERE ID_CHAMP= 115;
UPDATE SCO_SCOLARITE.CHAMP SET ORDRE=125 WHERE ID_CHAMP= 116;

COMMIT;
